p:
CD \PROFITS
PHD TA300 AGMC
T:
cd \pcs\converts
set from=P:\PROFITS\AGMC
set to=T:\PROFITS\AGMC
REM goto RESTART
Echo Creating Directory Structure
echo on
MD P:\PROFITS\AGMC
MD T:\PROFITS\AGMC
MD T:\PROFITS\AGMC\PDF
echo off
cls
echo== Press ENTER to begin the conversion ==
set
call sfc PYHDF PYBATHDR.FIL
call sfc PYLNF PYBATLIN.FIL



